SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 

libmcs1 rpm build for : Mandriva 2010. For other distributions click libmcs1.

Name : libmcs1
Version : 0.7.1 Vendor : Mandriva
Release : 4mdv2010.0 Date : 2009-08-22 13:54:27
Group : System/Libraries Source RPM : mcs-0.7.1-4mdv2010.0.src.rpm
Size : 0.01 MB
Packager : Götz Waschk < waschk_mandriva_org>
Summary : Modular Config System shared library
Description :
mcs is a library and set of userland tools which abstract the storage
of configuration settings away from userland applications.

It is hoped that by using mcs, that the applications which use it will
generally have a more congruent feeling in regards to settings.

There have been other projects like this before (such as GConf), but
unlike those projects, mcs strictly handles abstraction. It does not
impose any specific data storage requirement, nor is it tied to any
desktop environment or software suite.

RPM found in directory: /mirror/carroll.cac.psu.edu/pub/linux/distributions/mandrakelinux/official/2010.1/i586/media/contrib/release

Content of RPM  Changelog  Provides Requires

Download
ftp.gwdg.de  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.gwdg.de  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.uni-bayreuth.de  libmcs1-0.7.1-4mdv2010.0.i586.rpm
bo.mirror.garr.it  libmcs1-0.7.1-4mdv2010.0.i586.rpm
bo.mirror.garr.it  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.icm.edu.pl  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.icm.edu.pl  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.pbone.net  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.pbone.net  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.icm.edu.pl  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.icm.edu.pl  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.isu.edu.tw  libmcs1-0.7.1-4mdv2010.0.i586.rpm
ftp.isu.edu.tw  libmcs1-0.7.1-4mdv2010.0.i586.rpm
     Search for other platforms
libmcs1-0.7.1-4mdv2010.0.sparc.rpm
libmcs1-0.7.1-4mdv2010.0.alpha.rpm
libmcs1-0.7.1-4mdv2010.0.ppc.rpm
libmcs1-0.7.1-4mdv2010.0.ia64.rpm
libmcs1-0.7.1-4mdv2010.0.s390.rpm

Provides :
libmcs.so.1
libmcs1
libmcs1(x86-32)

Requires :
libc.so.6(GLIBC_2.4)
rpmlib(CompressedFileNames) <= 3.0.4-1
mcs => 0.7.1
libc.so.6(GLIBC_2.1)
rpmlib(PayloadIsLzma) <= 4.4.6-1
libc.so.6(GLIBC_2.0)
libdl.so.2(GLIBC_2.1)
libc.so.6(GLIBC_2.1.3)
libdl.so.2(GLIBC_2.0)
libdl.so.2
rtld(GNU_HASH)
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
libmowgli.so.2
libc.so.6
libc.so.6(GLIBC_2.3.4)


Content of RPM :
/usr/lib/libmcs.so.1
/usr/lib/libmcs.so.1.0.0